Bug 596305 - Installing Real Player 11 Gold
Summary: Installing Real Player 11 Gold
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum   
(Show other bugs)
Version: 5.7
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 14:57 UTC by Jorge A, Alejos
Modified: 2014-01-21 06:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-26 15:56:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jorge A, Alejos 2010-05-26 14:57:22 UTC
Description of problem:
Trying to install the RealPlayer11GOLD.rpm is showing an error in a dependency for rpmlib(PayloadIsLzma)


Version-Release number of selected component (if applicable):
5.5

How reproducible:
Easily

Steps to Reproduce:
1.Download the RealPlayer11GOLD.rpm from realplayer.com
2.try to open it on the Konsole with either rpm or yum
3.
  
Actual results:
Not installing

Expected results:
Installation completed

Additional info:

Comment 1 seth vidal 2010-05-26 15:56:34 UTC
That package has been built with a newer version of rpm than is available for rhel5.

There's not much that can be done unless you want to upgrade your rpm pkgs outside of rhel.


Note You need to log in before you can comment on or make changes to this bug.